JSI Tip 4803. An Administrator receives 'You must be an Administrator to run this application' when upgrading to Windows NT 5.x?


Even though you are logged on with administrative privileges, you receive the following when attempting to upgrade to Windows 2000 (NT 5.0) or Windows XP (NT 5.1):

You must be an Administrator to run this application.

You are missing some rights, which have probably been removed by specific policies.

You must have the following rights to perform the upgrade:

Back up files and directories 

Modify firmware environment values 

Restore files and directories 

Shut down the system 


Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish